@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
}

body {
    background-color: #eeeeee;
    font-family: 'Arial', sans-serif;
    color: #FFFFFF;
}

header {
    font-family: 'Arial', sans-serif;
    color: #FFFFFF;
}


.container {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    color: #39A99D;

}

h2 {
    color: #39A99D;
    border-bottom: 2px solid #F4DF87;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.button-default {
    background-color: #39A99D;
    color: #FFFFFF;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.button-default:hover {
    background-color: #2d857c;
}

.button-search {
    background-color: #f8d136;
    color: #000000;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.button-search:hover {
    background-color: #ceae2b;
}

a {
    color: #F4DF87;
    text-decoration: none;
    transition: color 0.3s ease;
}

a:hover {
    color: #39A99D;
}



header {
    border-bottom: 2px solid #39A99D;
}

.navbar-brand {
    color: #FFFFFF;
    transition: color 0.3s ease;
}

.navbar-brand:hover {
    color: #F4DF87;
    border: none !important;
}

.navbar-expand-lg .navbar-collapse {

    justify-content: flex-end;
}

.navbar-toggler {
border: none !important;
}

.navbar-toggler:focus {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}

.nav-link {
    margin-right: 15px;
    text-align: end;
    font-size: 15px;
    font-weight: normal;
    color: #000000 !important;
    line-height: normal;
}

.nav-link:hover {
    color: #39A99D !important;
}

.nav-link.active {
    color: #39A99D !important;
}

#emailList {
    max-height: 150px;
    overflow-y: auto;
} 


#myBtn {
    display: none;
    opacity: 0.8;
}

#myBtn:hover {
    opacity: 1;
}

.btn-top {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #ceae2b;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50px;
}

.hidden {
    display: none;
}

.txt-black {
    color: #000;
}